Comment 64 for bug 545778

Peter (doob) wrote :

This also affects 16.04 LTS.
Latest available version for this release is: 1:60.8.0+build1-0ubuntu0.16.04.2
from: http://de.archive.ubuntu.com/ubuntu xenial-updates/main

Will the fix become available for 16.04 LTS too?